---

#! /zdci/db/releases/20250527150103/lkp-src/jobs/kunit-group-03.yaml
suite: kunit
testcase: kunit
category: functional
kunit:
  group: group-03
kernel_cmdline: kunit.enable=1
job_origin: kunit-group-03.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d03
tbox_group: lkp-hsw-d03
job_file: "/lkp/jobs/scheduled/lkp-hsw-d03/kunit-group-03-debian-12-x86_64-20240206.cgz-fe301d6b4b4a-20250529-12657-10apr2j-0.yaml"
id: e7c8713f334c0c4d0836da2f3280e81952e05924
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250527150103/lkp-src/hosts/lkp-hsw-d03
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNA3R-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part2"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /zdci/db/releases/20250527150103/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250527150103/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250527150103/lkp-src/include/queue/cyclic
commit: fe301d6b4b4aec003ff84aa4d2860e772b147225

#! /zdci/db/releases/20250527150103/lkp-src/programs/kunit/include
need_kconfig:
- DRM_KUNIT_TEST: m
- DRM
- KFENCE_KUNIT_TEST: m
- KFENCE: "y"
- KASAN_KUNIT_TEST: m
- KASAN: "y"
- DM_KUNIT_TEST: m
- DRIVER_PE_KUNIT_TEST: m
- OF_KUNIT_TEST: m
- OF_OVERLAY_KUNIT_TEST: m
- OF: "y"
- PACKING_KUNIT_TEST: m
- PACKING: "y"
kconfig: x86_64-rhel-9.4-kunit
enqueue_time: 2025-05-29 00:08:59.844834330 +08:00
_rt: "/result/kunit/group-03/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kunit/gcc-12/fe301d6b4b4aec003ff84aa4d2860e772b147225"
compiler: gcc-12
head_commit: efa9d56a15ed2171c1a417484642374cd31169ea
base_commit: 0ff41df1cb268fc69e703a08a57ee14ae967d0ca
branch: linux-devel/devel-hourly-20250527-080923
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250528-175716"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kunit/group-03/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kunit/gcc-12/fe301d6b4b4aec003ff84aa4d2860e772b147225/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kunit/gcc-12/fe301d6b4b4aec003ff84aa4d2860e772b147225/vmlinuz-6.15.0-rc7-00008-gfe301d6b4b4a
- branch=linux-devel/devel-hourly-20250527-080923
- job=/lkp/jobs/scheduled/lkp-hsw-d03/kunit-group-03-debian-12-x86_64-20240206.cgz-fe301d6b4b4a-20250529-12657-10apr2j-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kunit
- commit=fe301d6b4b4aec003ff84aa4d2860e772b147225
- kunit.enable=1
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kunit/gcc-12/fe301d6b4b4aec003ff84aa4d2860e772b147225/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250527150103/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d03/kunit-group-03-debian-12-x86_64-20240206.cgz-fe301d6b4b4a-20250529-12657-10apr2j-0.cgz"
last_kernel: 6.15.0-03589-gfeacb1774bd5

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kunit/gcc-12/fe301d6b4b4aec003ff84aa4d2860e772b147225/vmlinuz-6.15.0-rc7-00008-gfe301d6b4b4a"
result_root: "/result/kunit/group-03/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kunit/gcc-12/fe301d6b4b4aec003ff84aa4d2860e772b147225/0"
user: lkp

#! /zdci/db/releases/20250528181042/lkp-src/include/site/shz
dequeue_time: 2025-05-29 00:39:28.239962602 +08:00
acpi_rsdp: '0x000f0490'
job_state: kexec_fail_from_job
